# ULP - The Liquidity Pool Token

ULP is our liquidity pool token. It is transferrable. Liquidity providers mint ULP when they provide liquidity to Uniwhale. The number of ULP minted is proportional to the amount of liquidity you provide relative to the liquidity balance Uniwhale holds. ULP holders can stake ULP to participate in the distribution of value accrued and the token emission. ULP can be redeemed any time in stablecoins, subject to the minimum collateral requirement rule. The amount of stablecoins ULP holders receive upon redemption is proportional to the number of ULP tokens burnt relative to its outstanding supply.

## Key Summary

#### Token Symbol

ULP

#### Contract address

[0xbdecafd9096d43616a8e0eb8f3fa0865fd4769e7](https://bscscan.com/token/0xbdecafd9096d43616a8e0eb8f3fa0865fd4769e7)

## Become [Uniwhale Liquidity Provider](https://app.uniwhale.co/liquidity)
